All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_dstr Struct Reference

Structure to hold a string. More...

`#include <tds.h>`

## Public Attributes

char | dstr_s [1]
size_t | dstr_size

## Detailed Description

Structure to hold a string.

Use tds_dstr_* functions/macros, do not access members directly. There should be always a buffer.

The documentation for this struct was generated from the following file:

- include/freetds/tds.h